@use 'partials/components/menu';

$slide-item-height: 80px;

.slide-item-max {
  max-height: $slide-item-height;
}

.no-horizontal-overflow {
  overflow-x: hidden;
}

.footer-container {
  position: absolute;
  bottom: 0;
  height: menu.$menu-button-height;
  width: 100%;
  display: flex;
  align-items: center;
  app-pagination {
    width: 100%;
  }
}
